--- title: "getLoadBalancedServerInstanceList" slug: "networking-loadbalancing-getloadbalancedserverinstancelist" updated: 2026-09-17T10:12:30Z published: 2026-09-17T10:12:30Z canonical: "api.ncloud-docs.com/networking-loadbalancing-getloadbalancedserverinstancelist" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # getLoadBalancedServerInstanceList Available in Classic View the list of server instances bound to a load balancer. ## Request The following describes the request format for the endpoint. The request format is as follows: | Method | URI | | --- | --- | | GET | /loadbalancer/v2/getLoadBalancedServerInstanceList | ### Request headers For information about the headers common to all Load Balancer APIs, see [Load Balancer request headers](/docs/en/networking-loadbalancing#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `loadBalancerInstanceNo` | String | Required | Number of the load balancer instance to which the list of server instances you want to view is bound - See [getLoadBalancerInstanceList](/docs/en/networking-loadbalancing-getloadbalancerinstancelist) | ### Request example The following is a sample request. ``` curl --location 'https://ncloud.apigw.ntruss.com/loadbalancer/v2/getLoadBalancedServerInstanceList?loadBalancerInstanceNo=*******' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response The following describes the response format. ### Response body See [ServerInstance](/docs/en/common-apidatatype-serverinstance) for the response body. ### Response status codes For information about the HTTP status codes common to all Load Balancer APIs, see [Load Balancer response status codes](/docs/en/networking-loadbalancing#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The following is a sample response. ``` 891737c9-4319-4f52-b6ee-9907d26421eb 0 success 1 ******** YOUR_SERVER 2 4294967296 53687091200 UBS64 Ubuntu Server 64 Bit YOUR_LOGIN_KEY false **.**.***.*** ubuntu-18.04 RUN Server run state NULL Server NULL OP running 2024-06-07T18:28:41+0900 2024-06-07T18:35:09+0900 SPSW0LINUX000130 SPSVRSSD00000003 false ***.***.***.*** 2 KR-1 KR-1 Gasan zone 1 1 KR Korea NET Network Storage SSD SSD STAND Standard ****** ncloud-default-acg Default AccessControlGroup true 2021-06-22T18:09:57+0900 ```